def Pascal(n):
    L=[1]
    for i in range(1,n+1):
        L.append(1)
        a=L[0]
        b=L[1]
        for k in range(1,i):
            L[k]=a+b
            a=b
            b=L[k+1]
    return(L)

